<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/lay_title"
        android:layout_width="match_parent"
        android:background="@color/colorAuxiliaryYellow"
        android:layout_height="@dimen/size_55">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_8"
            android:src="@drawable/rv_common_icon_back_dark" />

        <TextView
            android:id="@+id/tv_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:maxWidth="320dp"
            android:text="订单详情"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_18" />

        <ImageView
            android:id="@+id/iv_customer_service"
            android:layout_width="@dimen/size_42"
            android:layout_height="@dimen/size_32"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:src="@drawable/rv_rentingcar_icon_service_white"
            android:layout_marginRight="@dimen/size_5"
            android:padding="@dimen/size_8" />

    </RelativeLayout>

    <include layout="@layout/common_line"/>

    <com.tencent.smtt.sdk.WebView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:id="@+id/webView" />

    <include layout="@layout/common_line"/>

    <LinearLayout
        android:id="@+id/ll_item_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_70"
        android:paddingLeft="@dimen/size_12"
        android:paddingRight="@dimen/size_12"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel_order"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="@dimen/size_50"
            android:textSize="@dimen/text_14"
            android:gravity="center"
            android:layout_marginRight="@dimen/size_5"
            android:background="@drawable/shape_rv_border_gray"
            android:textColor="@color/textGray"
            android:text="@string/rv_cancel_order"
            />

        <TextView
            android:id="@+id/tv_pay"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="@dimen/size_50"
            android:textSize="@dimen/text_14"
            android:gravity="center"
            android:layout_marginLeft="@dimen/size_5"
            android:background="@drawable/shape_rv_bg_yellow"
            android:textColor="@color/colorWrite"
            android:text="立即支付"
            />
    </LinearLayout>

</LinearLayout>
